Project

General

Profile

Bug #3365

bump libosmoabis debian lib version to 6

Added by roh 24 days ago.

Status:
New
Priority:
Normal
Assignee:
-
Target version:
-
Start date:
06/28/2018
Due date:
% Done:

0%

Estimated time:
Spec Reference:

Description

dpkg -L libosmoabis5

/.
/usr
/usr/lib
/usr/lib/x86_64-linux-gnu
/usr/lib/x86_64-linux-gnu/libosmoabis.so.6.0.0
/usr/share
/usr/share/doc
/usr/share/doc/libosmoabis5
/usr/share/doc/libosmoabis5/changelog.gz
/usr/share/doc/libosmoabis5/copyright
/usr/lib/x86_64-linux-gnu/libosmoabis.so.6

this currently makes it possible to install a really old debian package of osmo-bts which depends on libosmoabis5 but can not work with this build anymore.

Also available in: Atom PDF

Add picture from clipboard (Maximum size: 48.8 MB)